@CHARSET "UTF-8";
#app_list p {
    font-size: 12px;
    line-height: 1.5;
}

#app_list .app_inner_wrap_ {
    margin: 20px auto 0;
    overflow: hidden;
    width: 740px;
}

#app_list .app_inner_wrap_ a.faq_btn_ {
    text-align: center;
    display: block;
    margin: 20px 0;
}

#app_list .appwrap {
    margin: 20px;
}

#app_list .appwrap .inner_app_ .icon_img_,
#app_list .appwrap .inner_app_ .right_,
#app_list .appwrap .inner_app_ .right_ .app_ttl_ {
    float: left;
}

#app_list .appwrap .inner_app_ {
    clear: both;
    border-bottom: 1px dotted #ddd;
    overflow: hidden;
    padding: 15px 0;
}

#app_list .right_ {
    margin-left: 15px;
}

#app_list .right_ .app_ttl_ {
    margin-right: 10px;
    line-height: 1.5;
}

#app_list .right_ .app_txt_ {
    margin-top: 10px;
    line-height: 1.5;
}

#app_list .page_nav_ {
    text-align: center;
}

#app_list .page_nav_ a {
    border-left: 1px solid #4C4CD0;
    line-height: 1.5;
    padding: 0 14px 0 20px;
    margin: 0;
}

#app_list .page_nav_ a:last-child {
    border-right: 1px solid #4C4CD0;
}

#app_list .anchor_ttl_ {
    background: rgba(0, 0, 0, 0) url("../../../cms/common/img/mark03.gif") no-repeat scroll 5px 13px;
    display: block;
    font-size: 100%;
    line-height: 1;
    padding: 10px 5px 7px 18px;
}

#app_list .item_table_ table,
#app_list .item_table_ table td,
#app_list .item_table_ table th {
    border: 1px solid #ddd;
    padding: 10px;
    position: relative;
    vertical-align: middle;
    margin-bottom: 20px;
}

#app_list .item_table_ table tfoot {
    font-size: 12px;
    line-height: 1.3;
}

#app_list .item_table_ table tfoot li {
    list-style-type: disc;
    margin-left: 20px;
    margin-bottom: 5px;
    line-height: 1.3;
}

#app_list .item_table_ table tbody {
    text-align: center;
}

#app_list .item_table_ table tbody td {
    width: 270px;
}

#app_list .item_table_ table tbody td img {
    max-width: 220px;
}

#app_list .item_table_ table tbody td a {
    display: block;
    text-align: center;
}

#app_list .item_table_ table tbody td img + a{
    background: #0464C0;
    color: #fff;
    padding: 15px 0;
    border-radius: 5px;
    margin: 10px 0;
}

#app_list .item_table_ table tbody .col2_icon_wrap_ {
    clear: both;
    display: block;
    position: relative;
    left: 17%;
}

#app_list .item_table_ table tbody .col2_icon_wrap_ .inner_icon_ {
    float: left;
    padding: 10px;
}

#app_list .caution_txt_ {
    padding: 20px;
    background: #efefef;
    font-size: 12px;
    line-height: 1.6;
}

#app_list #taiso,
#app_list #katsudo,
#app_list #ketsuatsu {
    margin-top: 10px;
    margin-bottom: 20px;
}

#app_list .center_img_ {
    text-align: center;
}

#app_list .left_img_,
#app_list .right_txt_ {
    float: left;
}

#app_list .ttl_tv_ {
    color: #0033AB;
    font-weight: bold;
    padding-left: 10px;
    line-height: 2.0;
}
#app_list .right_txt_ > p {
    padding-left: 10px;
}
#app_list .cb_ {
    clear: both;
}

#app_list .mb20_ {
    margin-bottom: 20px;
}

#app_list .txt_tv_ span,
#app_list .txt_tv_ small {
    font-size: 8px;
}


#app_list .left_img_ img {
    width: 100px;
    display: block;
}

#app_list .txt_tv_ {
	margin-top: 90px;
}

#app_list .nav01 {
    margin-bottom: 30px;
}

#app_list .under_line_ {
    font-size: 16px;
    color: #0033AB;
}
#app_list .app_device_ {
    font-size: 13px;
    margin-top: 5px;
}